Bug 1248138 - Tracker for golang-gopkg-check
Tracker for golang-gopkg-check
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: golang-gopkg-check (Show other bugs)
26
Unspecified Linux
low Severity low
: ---
: ---
Assigned To: Fridolín Pokorný
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-29 13:04 EDT by Jan Chaloupka
Modified: 2017-03-27 16:50 EDT (History)
4 users (show)

See Also:
Fixed In Version: 0-6.el6 golang-gopkg-check-1-12.el7 golang-gopkg-check-1-13.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-27 16:50:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2015-07-29 13:04:07 EDT
Tracker for async updates for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.
Comment 1 Fedora Update System 2015-07-29 13:46:26 EDT
golang-gopkg-check-0-6.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-gopkg-check-0-6.fc22
Comment 2 Fedora Update System 2015-07-29 13:49:40 EDT
golang-gopkg-check-0-6.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-gopkg-check-0-6.fc21
Comment 3 Fedora Update System 2015-07-29 13:50:26 EDT
golang-gopkg-check-0-6.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-gopkg-check-0-6.el6
Comment 4 Fedora Update System 2015-07-30 01:01:48 EDT
Package golang-gopkg-check-0-6.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing golang-gopkg-check-0-6.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-7408/golang-gopkg-check-0-6.el6
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2015-08-22 12:33:34 EDT
golang-gopkg-check-0-6.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2016-08-09 06:34:05 EDT
golang-gopkg-check-1-12.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ee23fdffa0
Comment 7 Fedora Update System 2016-08-09 20:51:41 EDT
golang-gopkg-check-1-12.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ee23fdffa0
Comment 8 Fedora Update System 2016-08-24 16:47:13 EDT
golang-gopkg-check-1-12.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2017-01-20 08:42:15 EST
golang-gopkg-check-1-13.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-23bb0b8661
Comment 10 Fedora Update System 2017-01-20 08:42:33 EST
golang-gopkg-check-1-13.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7ce5b86f74
Comment 11 Fedora Update System 2017-01-20 08:42:55 EST
golang-gopkg-check-1-13.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-76c266d8e0
Comment 12 Fedora Update System 2017-01-20 08:43:17 EST
golang-gopkg-check-1-13.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-95083e20fa
Comment 13 Fedora Update System 2017-01-20 13:47:53 EST
golang-gopkg-check-1-13.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7ce5b86f74
Comment 14 Fedora Update System 2017-01-20 14:22:03 EST
golang-gopkg-check-1-13.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-95083e20fa
Comment 15 Fedora Update System 2017-01-20 14:57:01 EST
golang-gopkg-check-1-13.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-76c266d8e0
Comment 16 Fedora Update System 2017-01-20 16:17:55 EST
golang-gopkg-check-1-13.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-23bb0b8661
Comment 17 Fedora End Of Life 2017-02-28 04:46:39 EST
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.
Comment 18 Fedora Update System 2017-03-27 16:50:15 EDT
golang-gopkg-check-1-13.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.